/*
 Theme Name:   sbkcescvs
 Theme URI:    
 Description:  Sbkcescvs Theme	
 Author:       Daniel Bucher
 Author URI:   https://www.kath.ch
 Template:     wp-bootstrap-starter
 Version:      1.0.0
 Tags:         lightweight, uncluttered, easy to customize, based on Twitter Bootstrap v4.x
 Text Domain:  sbkcescvs
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


/* Extra small devices (portrait phones, less than 576px)
   No media query since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up) sm */
@media (min-width: 576px) {
}

/* Medium devices (tablets, 768px and up) md */
@media (min-width: 768px) {
}

/* Large devices (desktops, 992px and up) lg */
@media (min-width: 992px) {
}

/* Extra large devices (large desktops, 1200px and up) xl */
@media (min-width: 1200px) {
}
